styleci/sdk

The StyleCI PHP SDK

Maintainers

Details

github.com/StyleCI/SDK

Source

Installs: 3 487

Dependents: 3

Suggesters: 0

Security: 0

Stars: 38

Watchers: 4

Forks: 7

v1.5.0 2021-04-02 10:29 UTC

This package is auto-updated.

Last update: 2021-10-02 11:34:21 UTC


README

StyleCI Status Build Status Software License Latest Version

The StyleCI PHP SDK for https://api.styleci.io/.

Installation

The StyleCI SDK requires PHP 7.2.5 or higher. To get the latest version, simply require the project using Composer:

$ composer require styleci/sdk:^1.5

Security

Our full security policy is available to read here.

License

The StyleCI SDK is licensed under The MIT License (MIT).